#edit-utm-medium,#edit-utm-source,#edit-utm-campaign,#edit-utm-content,#edit-utm-term {
  display: none;
}

.block-webform .form-item-utm-medium,
.block-webform .form-item-utm-source,
.block-webform .form-item.form-item-utm-campaign, 
.block-webform .form-item-utm-content,
.block-webform .form-item-utm-term  {
  margin-bottom: 0px !important;
  display: none !important;
}

.text-count-wrapper {
    display: none !important;
}